[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.OnIdle

OnIdle - event handler for the Idle state

## Declaration

Source position: forms.pp line 1540

`published property TApplicationProperties.OnIdle: TIdleEvent read FOnIdle write SetOnIdle;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .